{
    "collection": {
        "name": "Nome da Cole\u00e7\u00e3o",
        "samnam_explica": "Use nome curtos. Este t\u00edtulo ser\u00e1 exibido em tabelas e listas.<br><br>Exemplo 1: &quot;Pinturas&quot;<br>Exemplo 2: &quot;Cole\u00e7\u00e3o sobre a fabrica\u00e7\u00e3o de cerveja&quot;<br>Exemplo 3: &quot;Estado de Minas&quot;<br><br>Por favor, este campo deve ser sempre preenchido.",
        "description": "Descri\u00e7\u00e3o da Cole\u00e7\u00e3o",
        "sambesch_explica": "Por favor, digite uma descri\u00e7\u00e3o da cole\u00e7\u00e3o! Um bom tamanho para a descri\u00e7\u00e3o tem cerca de 1000 caracteres (um ou dois par\u00e1grafos).<br><br>Poss\u00edveis perguntas: Quais t\u00f3picos a cole\u00e7\u00e3o abrange? Quantos objetos relacionados relacionados a ele a cole\u00e7\u00e3o possui? O que estimulou a cria\u00e7\u00e3o da cole\u00e7\u00e3o? Existem obras especiais nesta cole\u00e7\u00e3o?<br><br>\u00c0s vezes uma descri\u00e7\u00e3o bem completa da obra \u00e9 uma op\u00e7\u00e3o. Caso voc\u00ea queira fazer isto, por favor, envie uma descri\u00e7\u00e3o ao administrador do site.<br><br>Por favor, este campo deve ser sempre preenchido.",
        "link_to_source": "Acesso a uma fonte externa",
        "samurl_explica": "Aqui voc\u00ea pode especificar um acesso para um site externo, que tenha maiores informa\u00e7\u00f5es sobre a cole\u00e7\u00e3o.<br><br>Por favor, digite um URL completo: Coloque &quot;http:\/\/&quot; no in\u00edcio do URL.<br><br>Este campo n\u00e3o precisa ser preenchido",
        "mail": "E-Mail  para contato",
        "sammail_explica": "Um e-mail para quest\u00f5es acerca da cole\u00e7\u00e3o. Se um e-mail for inserido neste campo ser\u00e1 mostrado aos usu\u00e1rios uma op\u00e7\u00e3o de fazer perguntas, pedir informa\u00e7\u00f5es ou enviar notas por correio eletr\u00f4nico sob as obras inclu\u00eddas nesta cole\u00e7\u00e3o. Neste caso, a recep\u00e7\u00e3o do formul\u00e1rio on line ser\u00e1 preenchida automaticamente com as respectivas informa\u00e7\u00f5es.<br><br>Este campo n\u00e3o precisa ser preenchido",
        "image_click": "Local para clicar na imagem ",
        "sambild_explica": "Preencha somente se voc\u00ea carregar uma foto. O URL inserido neste campo ser\u00e1 usado como acesso quando o usu\u00e1rio clicar na imagem da cole\u00e7\u00e3o.<br>Por favor, digite um URL completo: Coloque &quot;http:\/\/&quot; no in\u00edcio do URL.<br><br><br>Este campo n\u00e3o precisa ser preenchido",
        "factsheet": "Acesso \u00e0 ficha t\u00e9cnica",
        "samdaba_explica": "Por favor, n\u00e3o preencha este campo!<br><br>A localiza\u00e7\u00e3o interna do documento com a descri\u00e7\u00e3o detalhada da cole\u00e7\u00e3o ser\u00e1 salva aqui. Geralmente este documento \u00e9 salvo em formato PDF.",
        "no_name": "Por favor, entre com o t\u00edtulo da cole\u00e7\u00e3o!<br><br>\u00c9 dif\u00edcil encontrar um cole\u00e7\u00e3o sem t\u00edtulo]",
        "no_descroption": "Por favor, digite uma descri\u00e7\u00e3o da cole\u00e7\u00e3o!<br>Uma descri\u00e7\u00e3o da cole\u00e7\u00e3o inclui, por exemplo, o que existe na cole\u00e7\u00e3o, o que ela tem de especial, quantas obras ela possui... Um bom tamanho para a descri\u00e7\u00e3o tem cerca de 1000 caracteres ( um ou dois par\u00e1grafos). Tamb\u00e9m \u00e9 poss\u00edvel menos caracteres, mas, por favor, \u00e9 necess\u00e1rio que seja pormenorizada!     ",
        "subordinate": "Fa\u00e7a a subordina\u00e7\u00e3o desta cole\u00e7\u00e3o a outra",
        "subordinate_choose": "Por favor, escolha da lista a cole\u00e7\u00e3o \u00e0 qual ela deve estar subordinada",
        "raise_level": "Fa\u00e7a a atualiza\u00e7\u00e3o desta cole\u00e7\u00e3o",
        "delete": "Excluir cole\u00e7\u00e3o",
        "no_description": "Falta a descri\u00e7\u00e3o",
        "satellite": "Cole\u00e7\u00f5es n\u00e3o pertencentes a um museu",
        "objects": " Objetos",
        "collection_image": "Imagem a ser inserida na &quot;Folha de rosto&quot; da cole\u00e7\u00e3o",
        "collection_image_change": "Alterar imagem",
        "collection_image_delete": "Excluir Imagem",
        "collection_no_image": "Nenhuma imagem foi carregada",
        "collection_upload_image": "A imagem foi carregada",
        "connect_to_museum": "Inserir vincula\u00e7\u00e3o a um museu",
        "connected_to_museum": "Vinculado ao museu",
        "connected_to_museums": "Vinculado a mais de um museu",
        "no_disconnect": "Aten\u00e7\u00e3o: A vincula\u00e7\u00e3o com a institui\u00e7\u00e3o pode ser exclu\u00edda apenas se essa cole\u00e7\u00e3o n\u00e3o tiver sub-cole\u00e7\u00f5es e n\u00e3o for uma sub-cole\u00e7\u00e3o propriamente dita.",
        "no_of_objects": "Obras da Cole\u00e7\u00e3o",
        "list_of_objects": "Lista das Obras",
        "delete_question": "Voce quer apagar uma cole\u00e7\u00e3o?",
        "delete_no": "N\u00e3o, na verdade n\u00e3o (voltar)",
        "delete_yes": "Sim, \u00e9 isto o que eu quero",
        "add_a_collection": "Add a Collection",
        "collection_has_been_added": "The collection has been added.",
        "edit_a_collection": "Edit a Collection",
        "collection_has_been_edited": "Edits to the collection have been stored.",
        "collection_overview": "Collection Overview",
        "collection_order": "Order",
        "no_collection_yet": "You (or your institution) doesn't yet have any collections.",
        "collection_moved": "The collection was moved",
        "base_data": "Basic information about the collection",
        "related_collections": "Related collections",
        "superordinate_collections": "Superordinate collections",
        "subordinate_collections": "Subordinate collections",
        "minimum_3_characters": "3 characters minimum",
        "collection_image_deleted": "Deleted collection image",
        "all_collections": "All collections",
        "up": "Up",
        "down": "Down",
        "main_image": "Main image",
        "add_alternative_language": "All alternative language entry for this collection",
        "no_superordinate_collection": "No superordinate collection has been assigned",
        "no_subordinate_collection": "No subordinate collection has been assigned",
        "hide_collection": "Collection is public. Hide it",
        "publish_collection": "Collection is hidden. Publish.",
        "collection_signature": "Collection signature",
        "collection_signature_explica": "A signature of the collection for internal use. It can, e.g., be used for entering a reference to the collection to automatically suggested inventory numbers (see institution-wide settings page). "
    }
}